body {
  background-color: #000000;
}

#mainTable {
  color: #ffffff;
	font-size: 16px;
	font-family: 'helvetica',sans-serif;
	text-align: center;
	vertical-align: middle;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: separate;
	border-spacing: 10px 5px;
}

#leftField {
	width: 150px;
	height: 150px;
  padding: 10px;
	border: 5px double #ad911f;
  background-color: #fff;
  color: #000;
}

#rightField {
	width: 150px;
	height: 150px;
  padding: 10px;
	border: 5px double #ad911f;
  background-color: #fff;
  color: #000;
}

.middleField {
	width: 120px;
	height: 70px;
  padding: 10px;
	border: 5px double #ad911f;
  background-color: #fff;
  color: #000;
}

#resultField {
  font-size: 16px;
}

a {
  color: #ad911f;
	text-decoration : none;
}

a:hover {
	color: #fff;
}

.title {
  color: #ad911f;
}